std::experimental::reflect::GlobalScope(3)

NAME
std::experimental::reflect::GlobalScope - std::experimental::reflect::GlobalScope

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept GlobalScope = Namespace<T> && /* see below */;
   The GlobalScope concept is satisfied if and only if T reflects the global namespace
   (Note: Any such T does not satisfy ScopeMember).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason